Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Several gadgets and plugins have been reworked and improved. See Upgrading Plugins for information on accessing these updates.

...

The CPU Utilization Ratio report highlights systems with a CPU ratio over 0.0. However, an error causes Uptime Infrastructure Monitor to highlight all CPU ratio results including values of 0.0.

Anchor
UT-17858
UT-17858
Upgrading on Ubuntu causes the Agent to fail (Uptime Infrastructure Monitor 7.8.2 only, resolved in 7.8.3)

...

When running apt-get update and apt-get upgrade, the following error is caused by missing LSB tags and overrides from /opt/uptime-agent/bin/upt_daemon.sh:

...

Current users who have PHP version of the Expiry plugin must upgrade to the new version of the plugin to properly work with Uptime Infrastructure Monitor 7.8.2 or later. For more information on upgrading, see Upgrading Plugins. Note that you must restart the Uptime Data Collector once the Java version of the Expiry plugin completes installation.

...